import '/flutter_flow/flutter_flow_util.dart';
import 'local_profile_component_widget.dart' show LocalProfileComponentWidget;
import 'package:flutter/material.dart';

///

class LocalProfileComponentModel
    extends FlutterFlowModel<LocalProfileComponentWidget> {
  @override
  void initState(BuildContext context) {}

  @override
  void dispose() {}
}